XFCE4-SESSION-SETTINGS(1)

NAME
xfce4-session-settings - Session settings for Xfce

DESCRIPTION

  Usage:

    xfce4-session-settings [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-s, --socket-id=SOCKET ID
    Settings manager socket

-V, --version
    Version information

--display=DISPLAY
    X display to use

COPYRIGHT
Copyright © 2004-2008
        The Xfce development team. All rights reserved.

Please report bugs to <http://bugs.xfce.org/>.